Subject: New Reply Received - Order not received
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 24 Sep 2022 06:15:03 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Order not received  Ticket comment <div dir="auto">Yes I have received the order but the shirt’s stitching is not good , so I want to return it .</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards,</div>
<div dir="auto"><br></div>
<div dir="auto">+966 580822357</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 24 Sep 2022 at 7:18 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4907580</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Sohaib Ahmed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div style="clear:both"><div style="clear:both">
<div style="clear:both"><div style="clear:both"><div style="clear:both"><div>
<div style="clear:both" dir="ltr">Hi Abdul Saleem<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="clear:both">
<br><div dir="ltr">We sincerely apologize for any inconvenience caused, However We have checked and we would like to inform you that your order 9584591714 and has been picked up successfully on (9/3/22 2:17 PM).</div>
<br><div dir="ltr">We request you to please check and do let us know if the order has been received as well and the confirmation SMS has been sent to the +971509801875</div>
<br><div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team </div>
</div>
</div></div></div></div>
<div><br style="font-size:16px"></div>
</div></div></div></div>
<div></div>
<div><br></div>
<br>

</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4907580